Bug 989304 - The format of the comment is not friendly as before. [NEEDINFO]
The format of the comment is not friendly as before.
Status: CLOSED EOL
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hwcert-catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 23:27 EDT by Jianwei Weng
Modified: 2015-07-09 05:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-09 05:59:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lbrooker: needinfo? (rlandry)


Attachments (Terms of Use)

  None (edit)
Description Jianwei Weng 2013-07-28 23:27:13 EDT
The comment output is not friendly as before,for eg

https://hardware.redhat.com/show.cgi?id=987571#c17

I didn't see the color difference and the format is weird.

The bugzilla's comment is more friendly
https://bugzilla.redhat.com/show_bug.cgi?id=987571#c17

Whether the catalog's comment can be the same to the bugzilla's or improve it?

Thanks!
Comment 1 Luke Brooker 2014-03-09 22:46:46 EDT
I haven't actually made any changes to what was originally in the catalog, so it's probably mostly the base catalog styles effecting this. Either way I don't see a huge difference between Bugzilla and the Hardware Catalog comments.

It really does need a whole new design. But then again, so does everything.
Comment 2 Rob Landry 2014-03-10 13:36:31 EDT
(In reply to Luke Brooker from comment #1)
> I haven't actually made any changes to what was originally in the catalog,
> so it's probably mostly the base catalog styles effecting this. Either way I
> don't see a huge difference between Bugzilla and the Hardware Catalog
> comments.
> 
> It really does need a whole new design. But then again, so does everything.

The delta I see is comment author coloring.  Eg. your comment above is purple and mine is black.  I don't know how many levels BZ supports but I'll fake it for a few levels and see what happens


(In reply to nobody from comment #0)
>level one
>> level two
>>> level three
>>>> level four
>>>>> level five
>>>>>> level six
Comment 3 Rob Landry 2014-03-10 13:38:32 EDT
So all the same leve, but probably simple enough to add this simple formatting change?
Comment 4 Luke Brooker 2015-02-02 18:10:24 EST
Can we close this now that the new theme has updated the comments?

Note You need to log in before you can comment on or make changes to this bug.